Quikrbox User app - Bug #6598

On home page by default current address should shown . And should show full address instead of

pincode as discussed in our meeting
05/23/2023 05:15 PM - priyanka Sharma

Status: Closed Start date: 05/23/2023
Priority: High Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/22/2023 12:17 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 06/22/2023 01:24 PM - priyanka Sharma

- Status changed from Resolved to Closed
